ASG
IBM
Zystems
Cressida
Icon
Netflexity
 
  MQSeries.net
Search  Search       Tech Exchange      Education      Certifications      Library      Info Center      SupportPacs      LinkedIn  Search  Search                                                                   FAQ  FAQ   Usergroups  Usergroups
 
Register  ::  Log in Log in to check your private messages
 
RSS Feed - WebSphere MQ Support RSS Feed - Message Broker Support

MQSeries.net Forum IndexIBM MQ Installation/Configuration SupportUpgrade from 7.5.0.2 to 8.0.0.4

Post new topicReply to topic
Upgrade from 7.5.0.2 to 8.0.0.4 View previous topic :: View next topic
Author Message
scar
PostPosted: Tue Jan 09, 2018 1:20 pm Post subject: Upgrade from 7.5.0.2 to 8.0.0.4 Reply with quote

Centurion

Joined: 23 Jun 2004
Posts: 145

We are planning to upgrade from 7.5.0.2 to 8.0.0.4.

The upgrade doc suggests to "Uninstall any fix packs you have installed from the previous IBM MQ version." for an in place upgrade.

https://www.ibm.com/support/knowledgecenter/SSFKSJ_8.0.0/com.ibm.mq.mig.doc/q006640_.htm

When we installed 7.5.0.2 we have used the 7.5.0.2 image to install instead of installing 7.5 and then applying fix pack 2.

So in my case would it be OK to just install V8 on top of 7.5.0.2 or uninstall
7.5.0.2 completely and then install V8. Thanks
Back to top
View user's profile Send private message
zpat
PostPosted: Tue Jan 09, 2018 2:09 pm Post subject: Reply with quote

Jedi Council

Joined: 19 May 2001
Posts: 5645
Location: UK

Personally I would use multi-install to put 8004 alongside 7502 and migrate QMs when ready.

If you are determined to have only one installed version, then you can install over the top or uninstall first. The baselined version doesn't change that.

Which platform?
_________________
Well, I don't think there is any question about it. It can only be attributable to human error. This sort of thing has cropped up before, and it has always been due to human error.
Back to top
View user's profile Send private message
scar
PostPosted: Tue Jan 09, 2018 5:58 pm Post subject: Reply with quote

Centurion

Joined: 23 Jun 2004
Posts: 145

We are on AIX 7.1 TL4 , we are planning to install on top of 7.5.0.2

So far we have always uninstalled the prior version installed the latest, we want to try to upgrade in place this time, with out uninstalling if possible.
Back to top
View user's profile Send private message
zpat
PostPosted: Wed Jan 10, 2018 2:46 am Post subject: Reply with quote

Jedi Council

Joined: 19 May 2001
Posts: 5645
Location: UK

IBM has provided MQ multi-installation support to allow customers to avoid worrying about this sort of issue, why not use it?
_________________
Well, I don't think there is any question about it. It can only be attributable to human error. This sort of thing has cropped up before, and it has always been due to human error.
Back to top
View user's profile Send private message
scar
PostPosted: Wed Jan 10, 2018 6:43 am Post subject: Reply with quote

Centurion

Joined: 23 Jun 2004
Posts: 145

We have a very simple configuration with only one process reading and one process submitting the messages.
Don't want to have multiple install directories and instances , making maintenance as easy as possible.

Since there is no fix pack as such installed for 7.5.0.2, would upgrading in place to V8 be any problem with out uninstalling anything ? Thanks.
Back to top
View user's profile Send private message
zpat
PostPosted: Wed Jan 10, 2018 8:49 am Post subject: Reply with quote

Jedi Council

Joined: 19 May 2001
Posts: 5645
Location: UK

Already answered.

Quote:
you can install over the top or uninstall first. The baselined version doesn't change that.

_________________
Well, I don't think there is any question about it. It can only be attributable to human error. This sort of thing has cropped up before, and it has always been due to human error.
Back to top
View user's profile Send private message
Display posts from previous:
Post new topicReply to topic Page 1 of 1

MQSeries.net Forum IndexIBM MQ Installation/Configuration SupportUpgrade from 7.5.0.2 to 8.0.0.4
Jump to:



You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Protected by Anti-Spam ACP


Theme by Dustin Baccetti
Powered by phpBB 2001, 2002 phpBB Group

Copyright MQSeries.net. All rights reserved.